<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd">
<asf xmlns="http://ns.adobe.com/asf" locale="en_US" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title">
			<val>Opt-In</val>
		</str>
		<str name="info">
			<val>Allow Adobe to collect information on whether updates get installed successfully or not. This information will be collected and used in accordance with the {0}Adobe Privacy Policy{1} to improve the reliability of your update experience. You may disable this information reporting at any time from Preferences section.</val>
		</str>
		<str name="privacylink">
			<val>http://www.adobe.com/go/privacy</val>
		</str>			
		<str name="no">
			<val>No</val>
		</str>			
		<str name="yes">
			<val>Yes</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title">
			<val>Updates</val>
		</str>
		<str name="checking">
			<val>Checking for updates...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title">
			<val>Updates</val>
		</str>
		<str name="uptodate">
			<val>Your applications are all up-to-date as checked: {0}</val>
		</str>
		<str name="uptodateNoTime">
			<val>Your applications are all up-to-date.</val>
		</str>
		<str name="lessthanminute">
			<val>less than a minute ago.</val>
		</str>
		<str name="minutes">
			<val>{0} minute(s) ago.</val>
		</str>					
		<str name="hours">
			<val>{0} hour(s) and {0} minutes ago.</val>
		</str>					
		<str name="days">
			<val>{0}.</val>
		</str>
		<str name="prefs">
			<val>Preferences</val>
		</str>
		<str name="about">
			<val>About</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title">
			<val>Updates</val>
		</str>
		<str name="lessthanminute">
			<val>less than a minute ago.</val>
		</str>
		<str name="minutes">
			<val>{0} minutes ago.</val>
		</str>					
		<str name="hours">
			<val>{0} hrs ago.</val>
		</str>
		<str name="hoursandmins">
			<val>{0} hrs and {1} minutes ago.</val>
		</str>
		<str name="hoursandonemins">
			<val>{0} hrs and {1} minute ago.</val>
		</str>						
		<str name="days">
			<val>{0} days ago.</val>
		</str>
		<str name="Oneminutes">
			<val>{0} minute ago.</val>
		</str>					
		<str name="Onehours">
			<val>{0} hr ago.</val>
		</str>
		<str name="Onehoursandmins">
			<val>{0} hr and {1} minutes ago.</val>
		</str>
		<str name="Onehoursandonemins">
			<val>{0} hr and {1} minute ago.</val>
		</str>	
						
		<str name="Onedays">
			<val>{0} day ago.</val>
		</str>
		<str name="prefs">
			<val>Preferences</val>
		</str>
		<str name="about">
			<val>About</val>
		</str>
		<str name="share">
			<val>Shares with:</val>
		</str>
		<str name="dlsize">
			<val>Total Update Size: {0}</val>
		</str>
		<str name="avail">
			<val>{0} Available</val>
		</str>
		<str name="last">
			<val>Last Check for Updates: {0}</val>
		</str>
		<str name="refresh">
			<val>Check for new updates</val>
		</str>
		<str name="install">
			<val>Update</val>
		</str>
		<str name="checking">
			<val>Checking for updates...</val>
		</str>
		<str name="clickupdate">
			<val>Click an update name to learn more</val>
		</str>
		<str name="insuffDiskHover">
			<val>Insufficient disk space to complete the update.</val>
		</str>
		<str name="restart">
			<val>System restart required</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title">
			<val>Update Progress</val>
		</str>
		<str name="initialize">
			<val>Initializing...</val>
		</str>
		<str name="currUpdate">
			<val>Currently Downloading...</val>
		</str>
		<str name="onlyPercentage">
			<val>({0}% complete)</val>
		</str>
		<str name="complete">
			<val>{0}% complete</val>
		</str>
		<str name="total">
			<val>About {0} minute(s) remaining ({1})</val>
		</str>
		<str name="totalMinutes">
			<val>About {0} minutes remaining ({1})</val>
		</str>
		<str name="totalOneMinute">
			<val>About {0} minute remaining ({1})</val>
		</str>
		<str name="totalSec">
			<val>About {0} second(s) remaining ({1})</val>
		</str>
		<str name="totalSeconds">
			<val>About {0} seconds remaining ({1})</val>
		</str>
		<str name="totalOneSecond">
			<val>About {0} second remaining ({1})</val>
		</str>
		<str name="totalHr">
			<val>About {0} hour(s) remaining ({1})</val>
		</str>
		<str name="totalHours">
			<val>About {0} hours remaining ({1})</val>
		</str>
		<str name="totalOneHour">
			<val>About {0} hour remaining ({1})</val>
		</str>
		<str name="sure">
			<val>Are you sure you want to cancel update?</val>
		</str>
		<str name="cancel">
			<val>Cancel</val>
		</str>
		<str name="yes">
			<val>Yes</val>
		</str>
		<str name="no">
			<val>No</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title">
				<val>Proxy Password</val>
			</str>
			<str name="instruct">
				<val>Please provide your proxy server username and password</val>
			</str>
			<str name="username">
				<val>Username</val>
			</str>
			<str name="password">
				<val>Password</val>
			</str>
			<str name="remember">
				<val>Remember me</val>
			</str>
			<str name="cancel">
				<val>Cancel</val>
			</str>
			<str name="continue">
				<val>Continue</val>
			</str>
			<str name="fail">
				<val>Unable to authenticate user. Please check the user name and password and try again.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title">
			<val>Update Progress</val>
		</str>
		<str name="currUpdate">
			<val>Currently Updating {0}...</val>
		</str>
		<str name="currUpdateNoProduct">
			<val>Currently Updating...</val>
		</str>
		<str name="complete">
			<val>{0}% complete</val>
		</str>
		<str name="total">
			<val>About {0} minute(s) remaining ({1})</val>
		</str>
		<str name="totalSec">
			<val>About {0} second(s) remaining ({1})</val>
		</str>
		<str name="totalHr">
			<val>About {0} hour(s) remaining ({1})</val>
		</str>
		<str name="sure">
			<val>Are you sure you want to cancel update?</val>
		</str>
		<str name="cancel">
			<val>Cancel</val>
		</str>
		<str name="yes">
			<val>Yes</val>
		</str>
		<str name="no">
			<val>No</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close">
			<val>Please close the following applications to continue.</val>
		</str>
		<str name="cancel">
			<val>Cancel</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
		<str name="msgforquit">
			<val>Are you sure you want to quit?</val>
		</str>
		<str name="back">
			<val>Back</val>
		</str>
		<str name="tryagain">
			<val>Try Again</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
		<str name="servererror">
			<val>The update server is not responding. The server might be offline temporarily, or the Internet or firewall settings may be incorrect.</val>
		</str>
		<str name="NotEnoughDiskSpaceError">
			<val>There is insufficent disk space on your drive to download this update. Please make more space available and try again.</val>
		</str>
		<str name="NoWritePermissionError">
			<val>There was an error downloading this update. Please provide write permissions to '{0}', (including sub-folders and files), and try again.</val>
		</str>
		<str name="CFUNoWritePermissionError">
			<val>Unable to write at location: '{0}'. Please provide write permissions to this location and try again.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title">
			<val>Update Complete</val>
		</str>
		<str name="patchsuccessRestart">
			<val>Update has been successfully installed. Please restart your system.</val>
		</str>
		<str name="patchsuccessRestartWithAppName">
			<val>{0} has been successfully updated and is ready to use. Please restart your system.</val>
		</str>
		<str name="patchsuccess">
			<val>Update has been successfully installed.</val>
		</str>
		<str name="patchsuccessWithAppName">
			<val>{0} has been successfully updated and is ready to use.</val>
		</str>
		<str name="successNoRestart">
			<val>The following applications were successfully updated.</val>
		</str>
		<str name="successRestart">
			<val>The following applications were successfully updated. Some of these recommend system restart before using them.</val>
		</str>
		<str name="failPartial">
			<val>Some components of the following products could not be updated successfully.</val>
		</str>
		<str name="log">
			<val>The {0}error log{1} file may help you in identifying the problem. Then, try updating again. {2}</val>	
		</str>	
		<str name="custsupport">
			<val>If the problems persist, contact {0}customer support{1} for further assistance.</val>
		</str>
		<str name="supportlink">
			<val>http://www.adobe.com/go/customer_support</val>
		</str>
		<str name="piracylink">
			<val>http://www.adobe.com/go/reportpiracy</val>
		</str>
		<str name="errorString">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString">
			<val>Error Code: {0}</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
		<str name="patchSuccessRestart">
			<val>{0} has been successfully updated and is ready to use. Please restart your system.</val>
		</str>
		<str name="patchSuccessNoRestart">
			<val>Update has been successfully installed. Please restart your system.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title">
			<val>Update Failed</val>
		</str>
		<str name="warn">
			<val>Updates could not be applied</val>
		</str>
		<str name="selfupdateErrorHeader">
			<val>Adobe Application Manager could not be Updated</val>
		</str>
		<str name="selfupdateErrorMessage">
			<val>Adobe Application Manager must be updated before any other updates can be applied.
Please {0}download{1} and install the latest version of Adobe Application Manager from {2}</val>
		</str>
		<str name="AAMDownloadLink">
			<val>http://www.adobe.com/go/applicationmanager/</val>	
		</str>
		<str name="log">
			<val>The {0}error log{1} file may help you in identifying the problem. Then, try updating again. {2}</val>	
		</str>
		<str name="custsupport">
			<val>If the problems persist, please contact {0}Customer Support{1} for further assistance.</val>
		</str>
		<str name="supportlink">
			<val>http://www.adobe.com/go/customer_support</val>
		</str>
		<str name="HttpStatusError">
			<val>Some error occured during download. Please try again later.</val>
		</str>
		<str name="FileSizeMismatchError">
			<val>There was an error downloading this update. Please quit and try again later.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse">
			<val>You are already running the Adobe Application Manager. Please close all instances of Adobe Application Manager before applying updates.</val>
		</str>
		<str name="genericInstall">
			<val>There was an error installing this update. Please quit and try again later.</val>
		</str>
		<str name="NoApplicableUpdates">
			<val>Update Is not applicable.</val>
		</str>
		<str name="code6">
			<val>Installation done with Errors.</val>
		</str>
		<str name="code7">
			<val>Installation Failed.</val>
		</str>
		<str name="code27">
			<val>Updates cannot be installed on keyed products using the Adobe Application Manager. Please contact your Sassafras Administrator for more information.</val>
		</str>
		<str name="generic">
			<val>There was an error updating. Please quit and try again later.</val>
		</str>
		<str name="InstallFailRebootRequired">
			<val>Installation did not succeed. Restarting your system may help complete the installation for this update.</val>
		</str>
		<str name="errorString">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString">
			<val>Error Code: {0}</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
		<str name="aamDamaged">
			<val>Adobe Application Manager may be damaged. Download and install a new copy of {0}Adobe Application Manager{1}.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title">
			<val>Preferences</val>
		</str>
		<str name="ok">
			<val>OK</val>
		</str>		
		<str name="cancel">
			<val>Cancel</val>
		</str>		
		<str name="choose">
			<val>Only show updates for the following products:</val>
		</str>
		<str name="info">
			<val>Allows Adobe to collect update installation data to improve reliability of your update experience. 
Information is used in accordance with the Adobe Privacy Policy (http://www.adobe.com/go/privacy).</val>
		</str>
		<str name="notify">
			<val>Notify me of new updates on the menu bar</val>
		</str>
		<str name="allowInfo">
			<val>Allow Adobe to verify update success or failure by sending the failure status.</val>
		</str>
	</set>
	<set name="About">
		<str name="title">
			<val>About Adobe Application Manager</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator">
			<val>.</val>
		</str>
		<str name="GB">
			<val>GB</val>
		</str>
		<str name="MB">
			<val>MB</val>
		</str>
		<str name="KB">
			<val>KB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing">
			<val>The update you are trying to install appears to be corrupted. Please download this patch again and then install it.</val>
		</str>
		<str name="AdminRequiredForInstallError">
			<val>Administrator privileges are required to update.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser">
			<val>Authorization cancelled.</val>
		</str>
		<str name="NoApplicableUpdates">
			<val>Update is not applicable.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode">
			<val>This patch is not applicable for you. Please check for updates from the Help menu in your product to see a list of latest updates available.</val>
		</str>
		<str name="UpdaterSuppressed">
			<val>Updates are disabled.</val>
		</str>
		<str name="NoNetworkConnection">
			<val>The update server is not responding. The server might be offline temporarily, or the Internet or firewall settings may be incorrect. Please try again later.</val>
		</str>
		<str name="ConflictingProcesses">
			<val>Other processes are running which conflict with update installation. Please close them and try again.</val>
		</str>
		<str name="AnotherUpdateRunningTitle">
			<val>Updates will resume in a bit automatically</val>
		</str>
		<str name="AnotherUpdateRunningMessage">
			<val>Currently waiting for another instance of Adobe Application Manager to complete updates ....</val>
		</str>
		<str name="NeedsRebootError">
			<val>To complete installation of this update, please restart your system.</val>
		</str>
		<str name="RebootTryAgainError">
			<val>Machine reboot required for updates to be applicable.</val>
		</str>
		<str name="SelfUpdateError">
			<val>Some internal error occured during installation.</val>
		</str>
		<str name="genericDownload">
			<val>There was an error downloading this update. Please quit and try again later.</val>
		</str>
		<str name="genericInstall">
			<val>There was an error installing this update. Please quit and try again later.</val>
		</str>
		<str name="generic">
			<val>There was an error updating. Please quit and try again later.</val>
		</str>
		<str name="InvalidWebfeedError">
			<val>The update server is not responding. The server might be offline temporarily, or the Internet or firewall settings may be incorrect. Please try again later.</val>
		</str>
		<str name="NotEnoughDiskSpaceError">
			<val>There is insufficent disk space on your drive to download this update. Please make more space available and try again.</val>
		</str>
		<str name="NoWritePermissionError">
			<val>There was an error downloading this update. Please provide write permissions and try again.</val>
		</str>
		<str name="FileSizeMismatchError">
			<val>There was an error downloading this update. Please quit and try again later.</val>
		</str>
		<str name="ExceedMaxPathLimitError">
			<val>There is a problem downloading this update to the location specified in Preferences. Please change the download location and try again later.</val>
		</str>
		<str name="MissingResourceError">
			<val>There was an error downloading this update. Please quit and try again later.</val>
		</str>
		<str name="HttpStatusError">
			<val>Some error occured during download. Please try again later.</val>
		</str>
		<str name="UnzipMountError">
			<val>There was an error installing this update. Please quit and try again later.</val>
		</str>
		<str name="FailureToMoveError">
			<val>There was an error installing this update. Please quit and try again later.</val>
		</str>
		<str name="ValidationFailureDownload">
			<val>There was an error downloading this update. Please quit and try again later.</val>
		</str>
		<str name="ValidationFailureInstall">
			<val>There was an error installing this update. Please quit and try again later.</val>
		</str>
		<str name="InstallerAlreadyInUse">
			<val>Another instance of Updater is running. Please try again later. </val>
		</str>
		<str name="RIBSSetupAlreadyInUse">
			<val>You are already running the Adobe Application Manager. Please close all instances of Adobe Application Manager in order to continue with this installation.</val>
		</str>
		<str name="notApplicableMsg">
			<val>Update is not applicable.</val>
		</str>
		<str name="suppressError">
			<val>Please contact your Administrator if you wish to apply updates on your machine. Updates have been suppressed by the Administrator.</val>
		</str>
		<str name="agvErrorWarning">
			<val>Adobe Genuine Software Verification Failure</val>
		</str>
		<str name="agvErrorText">
			<val>The product you are trying to update is not an Adobe Genuine Software and appears to be counterfeit. Please {0}report piracy{1} or contact {2}customer support{3} for assistance.</val>
		</str>
		<str name="msiError">
			<val>Another installer is currently running, which must be closed before installing this update. Please close other installers.</val>
		</str>
		<str name="UacOffError">
			<val>Administrator privileges may be needed for installing this patch. Please change your User Access Control settings from Windows Control Panel and try again.</val>
		</str>
		<str name="InstallFailRebootRequired">
			<val>Installation did not succeed. Restarting your system may help complete the installation for this update.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0">
			<val>Installation Successful.</val>
		</str>
		<str name="code6">
			<val>Done with Errors.</val>
		</str>
		<str name="code7">
			<val>Installation failed.</val>
		</str>
		<str name="code8">
			<val>Done. A system Restart is required to complete the workflow.</val>
		</str>
		<str name="code11">
			<val>Another instance of deployment is already running.</val>
		</str>
		<str name="code14">
			<val>You need to authorize with administrative credentials to proceed.</val>
		</str>
		<str name="code19">
			<val>Conflicting Processes are running.</val>
		</str>
		<str name="code24">
			<val>Installation cancelled.</val>
		</str>
		<str name="code27">
			<val>Updates cannot be installed on keyed products using the Adobe Application Manager. Please contact your Sassafras Administrator for more information.</val>
		</str>
		<str name="code29Single">
			<val>{0} has been moved or deleted improperly. Please launch or reinstall the application to update the location and try again. To remove the product from the system, please uninstall product using the aliases under "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code29Many">
			<val>One of the following products has been moved or deleted improperly: {0}. Please launch or reinstall the applications to update the location and try again. To remove the product from the system, please uninstall product using the aliases under "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code30">
			<val>Insufficient disk space to complete this installation.</val>
		</str>
		<str name="code31">
			<val>Insufficient disk space to complete this installation.</val>
		</str>
		<str name="code32">
			<val>Update is not applicable.</val>
		</str>
		<str name="code28">
			<val>Update is not applicable.</val>
		</str>
		<str name="code36">
			<val>Another installer is currently running, which must be closed before installing this update. Please close other installers.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage">
			<val>Other instances of Adobe Application Manager are running, which must be closed to proceed. Do you want to close them and continue with this installation?</val>
		</str>
		<str name="title">
			<val>Alert</val>
		</str>
		<str name="cancelUpdate">
			<val>Cancel Update</val>
		</str>
	</set>
	
</asf>	
